.app_box {
    width: 100%;
    padding-top: calc(16px + 5rem);
    padding-bottom: calc(9px + 2rem);
}

.app {
    max-width: 1640px;
    width: 90%;
    margin: auto;
}

.app_nav_box {
    width: calc(48px + 30rem);
    height: calc(20px + 3rem);
    background: #FFFFFF;
    box-shadow: 0px 0px calc(8px + 0.5rem) 0px rgba(1, 28, 45, 0.08);
    border-radius: calc(10px + 1.5rem);
    margin: auto;
    margin-top: calc(11px + 2rem);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-right: calc(17px + 4rem);
}

.app_nav_icon {
    width: calc(20px + 3rem);
    height: calc(20px + 3rem);
    background: #E67818;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.app_nav_icon img {
    width: calc(8px + 1.5rem);
}

.app_nav {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: calc(14px + 3rem);
}

.app_nav_item {
    font-family: D_DIN_PRO_Medium;
    font-weight: 500;
    font-size: calc(2px + 1rem);
    color: #2B2B2B;
    line-height: calc(9px + 2rem);
}

.app_nav_item_act {
    color: #E67818;
}

.app_list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    row-gap: calc(9px + 2rem);
    margin-top: calc(15px + 3rem);
}

.app_list_item {
    width: 31.7073%;
}

.app_item_pic {
    width: 100%;
    height: calc(100px + 15rem);
    overflow: hidden;
}

.app_item_pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: .5s;
}

.app_list_item .p1 {
    font-family: D_DIN_PRO_Medium;
    font-weight: 500;
    font-size: calc(4px + 1rem);
    color: #2B2B2B;
    line-height: 1;
    text-align: center;
    margin-top: calc(7px + 1rem);
}

.app_list_item .p2 {
    font-family: D_DIN_PRO_Medium;
    font-weight: 500;
    font-size: calc(8px + 0.5rem);
    color: #8C8C8C;
    line-height: calc(9px + 2rem);
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: calc(2px + 0.5rem);
    margin-top: calc(5px + 0.25rem);
}

.app_list_item:hover:hover .app_item_pic img {
    transform: scale(1.1);
}

@media screen and (max-width: 1100px) {
    .app_nav_box{
        width: 100%;
    }
    .app_nav_item{
        font-size: calc(10px + 1rem);
    }
    .app_list_item{
        width: 48.5%;
    }
    .app_list_item .p1{
        font-size: calc(12px + 1rem);
        line-height: 1.5;
    }
    .app_list_item .p2{
        font-size: calc(10px + 1rem);
    }
}